Bug 19882 - No way to change username without creating a new username
No way to change username without creating a new username
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-26 15:47 EDT by Michael Meissner
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-28 17:45:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Meissner 2000-10-26 15:47:22 EDT
The bugzilla web pages don't seem to have a way to change an existing login
to use a different username without just creating a new username.  In
particular, I had a bugzilla account as meissner@cygnus.com, and when Red
Hat, Inc. bought cygnus, I would like to change my account to
Comment 1 Brian Richardson 2000-12-28 17:45:50 EST
The admin of Bugzilla can do this, along with anybody who has been given rights
to edit members by the admin (editmembers.cgi). All you have to do is find that
person (probably dkl).
Comment 2 Aleksey Nogin 2002-11-13 06:00:09 EST
https://bugzilla.redhat.com/bugzilla/userprefs.cgi currently allows changing

Note You need to log in before you can comment on or make changes to this bug.